Bug 67319 - Installer crashed (problems in formatting)
Installer crashed (problems in formatting)
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
other Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-22 08:28 EDT by stefano
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stefano 2002-06-22 08:28:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.I start installation of red hat linux v. 7.3
2.I select the option for formatting linux partition on my hd

Actual Results:  I have saved the bug's description in a floppy.
I can't install linux, now I'm working on my win98 partition.

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 420, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 550, in setScreen
    exec s
  File "<string>", line 1, in ?
ImportError: cannot import name BootloaderWindow

Local variables in innermost frame:
args: (<dispatch.Dispatcher instance at 8460320>, <bootloader.x86BootloaderInfo 
instance at 83e5848>, <fsset.FileSystemSet instance at 843af70>, 
<partitioning.DiskSet instance at 84755e0>)
self: <gui.InstallControlWindow instance at 83ed240>
newScreenClass: None
s: from bootloader_gui import BootloaderWindow; newScreenClass = 
file: bootloader_gui
step: bootloader
className: BootloaderWindow
Comment 1 Michael Fulbright 2002-06-26 01:13:34 EDT
Please test your CDs following these instructions:

Comment 2 Michael Fulbright 2002-08-02 15:00:11 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:08 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.